$(document).ready(function () {

    $("body").on("blur", ".sonno", getDetail);

    function getDetail() {
        var sonno = $(".sonno").val();

        $.ajax({
            type: "POST",
            dataType: "json",
            url: "getexpmemdetail.php",
            data: {sonno : sonno},
            success: function (response) {
                if (response != "") {
                    var sonname = response.sonname,
                        memno = response.memno,
                        memname = response.memname;
                        
                    $('.memname').val(memname);
                    $('.memno').val(memno);
                    $('.sonname').val(sonname);
               
                }
            },
            error: function (_request, _textStatus, _errorThrown) {
            }
        });
    }




    // function getCal() {
        // var totamt = parseFloat($(".sonamt").val()) + parseFloat($(".dauamt").val());
        // $('.totamt').val(totamt);
    
    // }

//   alert(new Date($.now()));

// new Date($.now());

// var dt = new Date();
// var time = dt.getHours() + ":" + dt.getMinutes() + ":" + dt.getSeconds();
// // document.write(time);
// $('.engtime').val(time);





});